/*     466505 : 이미지      */
.img__466505__ {max-width:100%}
.img__466505__ * {box-sizing:border-box}
.img__466505__ a {display:block;vertical-align:top}
.img__466505__ img {width:1000px;vertical-align:top}

/*     467455 : 타이틀 텍스트      */
.title__467455__ {font-size:0}
.title__467455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__467455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__467455__.style_top p {padding-top:10px}
.title__467455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__467455__.style_right p {padding-right:14px}
.title__467455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__467455__.style_bottom p {padding-bottom:12px}
.title__467455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__467455__.style_left p {padding-left:14px}
.title__467455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__467455__.style_circle1 p {padding-left:18px}
.title__467455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467455__.style_circle2 p {padding-left:18px}
.title__467455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467455__ p {font-size:24px}
	.title__467455__.style_top p:before {width:24px}
	.title__467455__.style_right p:before {height:24px}
	.title__467455__.style_bottom p:before {width:24px}
	.title__467455__.style_left p:before {height:24px}
}

/*     466525 : BLANK 컨텐츠      */
.blank__466525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__466525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__466525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__466525__ {height:30px}
}

/*     466535 : 장문 텍스트      */
.textarea__466535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     466545 : 장문 텍스트      */
.textarea__466545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     466555 : 장문 텍스트      */
.textarea__466555__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     466585 : BLANK 컨텐츠      */
.blank__466585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__466585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__466585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__466585__ {height:30px}
}

/*     466565 : 이미지      */
.img__466565__ {max-width:100%}
.img__466565__ * {box-sizing:border-box}
.img__466565__ a {display:block;vertical-align:top}
.img__466565__ img {width:1000px;vertical-align:top}

/*     466575 : 타이틀 텍스트      */
.title__466575__ {font-size:0}
.title__466575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__466575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__466575__.style_top p {padding-top:10px}
.title__466575__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__466575__.style_right p {padding-right:14px}
.title__466575__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__466575__.style_bottom p {padding-bottom:12px}
.title__466575__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__466575__.style_left p {padding-left:14px}
.title__466575__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__466575__.style_circle1 p {padding-left:18px}
.title__466575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__466575__.style_circle2 p {padding-left:18px}
.title__466575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__466575__ p {font-size:36px}
	.title__466575__.style_top p:before {width:36px}
	.title__466575__.style_right p:before {height:36px}
	.title__466575__.style_bottom p:before {width:36px}
	.title__466575__.style_left p:before {height:36px}
}

/*     467465 : BLANK 컨텐츠      */
.blank__467465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__467465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__467465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__467465__ {height:30px}
}

/*     467475 : 이미지      */
.img__467475__ {max-width:100%}
.img__467475__ * {box-sizing:border-box}
.img__467475__ a {display:block;vertical-align:top}
.img__467475__ img {width:1000px;vertical-align:top}

/*     467485 : 타이틀 텍스트      */
.title__467485__ {font-size:0}
.title__467485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__467485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__467485__.style_top p {padding-top:10px}
.title__467485__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__467485__.style_right p {padding-right:14px}
.title__467485__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__467485__.style_bottom p {padding-bottom:12px}
.title__467485__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__467485__.style_left p {padding-left:14px}
.title__467485__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__467485__.style_circle1 p {padding-left:18px}
.title__467485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467485__.style_circle2 p {padding-left:18px}
.title__467485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467485__ p {font-size:36px}
	.title__467485__.style_top p:before {width:36px}
	.title__467485__.style_right p:before {height:36px}
	.title__467485__.style_bottom p:before {width:36px}
	.title__467485__.style_left p:before {height:36px}
}

/*     467495 : BLANK 컨텐츠      */
.blank__467495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__467495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__467495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__467495__ {height:30px}
}

/*     467505 : 장문 텍스트      */
.textarea__467505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     467515 : 장문 텍스트      */
.textarea__467515__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     467525 : 장문 텍스트      */
.textarea__467525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     467535 : BLANK 컨텐츠      */
.blank__467535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__467535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__467535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__467535__ {height:30px}
}

